Autore Topic: Emulatore PS2  (Letto 5967 volte)

Offline enzolatina

  • *
  • Post: 609
  • Reputazione: 18
    • Mostra profilo
Re:Emulatore PS2
« Risposta #45 il: 19 Dicembre 2011 ore 07:28 »
si, ma il problema vero quale è? se già è installato lib32-wxgt perchè vuoi/devi reinstallarlo? quello che hai non funziona, ti crea problemi?
poi l'errore deve essere un'altro, la costruzione del pacchetto non c'entra con quello che hai installato, al limite ti dovrebbe dire che già esiste il pacchetto ma la compilazione dovrebbe andare a termine comunque....(o non partire per niente), posta gli errori che ti da......e non fare il criptico tutte le volte che posti, descrivi per benino dalla a alla zeta il problema che hai, tanto sul forum 10 parole o 1000 scritte si paga sempre tanto uguale.....
noi siamo ****linux, ogni resistenza è inutile, sarete assimilati
linuxuser:408768 http://linuxcounter.net

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #46 il: 19 Dicembre 2011 ore 23:05 »
il problema è che non finisce la compilazione per cusa di questo errore.....
- DareK -

Offline enzolatina

  • *
  • Post: 609
  • Reputazione: 18
    • Mostra profilo
Re:Emulatore PS2
« Risposta #47 il: 19 Dicembre 2011 ore 23:31 »
e quale sarebbe sto errore? l'unico errore che hai postato è stato il conflitto tra gcc-lib e gcc-multilib, poi hai detto che non compila libwx, quale errore ottieni quando ti si ferma la compilazione?
noi siamo ****linux, ogni resistenza è inutile, sarete assimilati
linuxuser:408768 http://linuxcounter.net

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #48 il: 20 Dicembre 2011 ore 21:40 »
Codice: [Seleziona]
Pacchetti (1): lib32-wxgtk-2.8.12.1-1

Dimensione totale dei pacchetti da scaricare:    0,00 MB
Dimensione totale dei pacchetti da installare:   17,88 MB

Vuoi procedere con l'installazione? [S/n]
(1/1) controllo dell'integrità del pacchetto           [-----------------------------] 100%
(1/1) controllo dei conflitti in corso                 [-----------------------------] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
lib32-wxgtk: /usr/bin/wx-config è già presente nel filesystem
lib32-wxgtk: /usr/bin/wxrc è già presente nel filesystem
..........
lib32-wxgtk: /usr/share/locale/zh_TW/LC_MESSAGES/wxstd.mo è già presente nel filesystem
Dependencies for `pcsx2' are not met, not building...
Premi Invio per continuare
- DareK -

Offline jmc

  • *
  • Post: 1354
  • Reputazione: 95
    • Mostra profilo
    • The Chakra Project
Re:Emulatore PS2
« Risposta #49 il: 20 Dicembre 2011 ore 21:43 »
Mi sa che va un po' cambiato il PKGBUILD; quei file sono forniti anche dall'installazione "normale" di wxgtk. Dovrò però studiare meglio la situazione, perché al momento non mi viene in mente una soluzione rapida e indolore.

Offline DareDevil

  • *
  • Post: 339
  • Reputazione: 3
    • Mostra profilo
    • Il mio blog
Re:Emulatore PS2
« Risposta #50 il: 20 Dicembre 2011 ore 21:45 »
mi pare di averlo già scritto, ma su CCr ci sono 2 versioni di WXGtK.... credo che vadano in conflitto.....
- DareK -

Offline enzolatina

  • *
  • Post: 609
  • Reputazione: 18
    • Mostra profilo
Re:Emulatore PS2
« Risposta #51 il: 20 Dicembre 2011 ore 22:34 »
la rovina ai rovinati dare......se ne hai voglia prova a forzare l'installazione con -f, oppure prova con
pacman -Qo /usr/bin/wx-config
a vedere a chi appartiene il file in questione (quasi di sicuro lo stesso pacchetto, installazione precedente) ed elimini il relativo pacchetto e installi...
noi siamo ****linux, ogni resistenza è inutile, sarete assimilati
linuxuser:408768 http://linuxcounter.net

 

Template by Homey | Sito ufficiale | Disclaimer